body {
	color: #000000;
    font-family: Verdana, Arial,sans-serif;
    font-size: 12px;	
	background-image: url(../images/bg_grey.gif);
	background-repeat: repeat;
	height: 100%;
}

.table {
	background-color: #FFFFFF;
}

td {
    color: #000000;
    font-family: Verdana, sans-serif;    
    font-size: 12px;	
}

H1 {
    color: #D81C3F;
    font-family: Garamond;    
    font-size: 18px;	
	font-weight: bold;
}

H2 {
    color: #008C82;
    font-family: Garamond;
    font-size: 14px;
}

H3 {
    color: #D81C3F;
    font-family: Garamond;
    font-size: 12px;
	font-weight: bold;
}

.mission {
    color: #008C82;
    font-family: Edwardian Script ITC;
    font-size: 30px;
}

.breadcrumb {
    color: #cccccc;
    font-family: Verdana, Verdana, sans-serif;    
    font-size: 10px;
	font-weight: normal;
}

a.breadcrumb:visited {
	font-weight: normal;
	color: #cccccc;
	font-family: Verdana, Verdana, sans-serif;    
    font-size: 10px;
	text-decoration: none; 
}

a.breadcrumb:link { 
	font-weight: normal;
	color: #cccccc;
	font-family: Verdana, Verdana, sans-serif;    
    font-size: 10px;
	text-decoration: none;
}

a.breadcrumb:hover {
	font-weight: normal;
	color: #cccccc;
	font-family: Verdana, Verdana, sans-serif;    
    font-size: 10px;
	text-decoration: underline;
}

a.breadcrumb:active {      
	font-weight: normal;
	color: #cccccc;
	font-family: Verdana, Verdana, sans-serif;    
    font-size: 10px;	
	text-decoration: none;
}

.menu {
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #008C82;
}

a.menu:link { 
	color: #008C82;
	text-decoration: none;
}

a.menu:visited { 
	color: #008C82;
	text-decoration: none;
}

a.menu:active {
	color: #008C82;
	text-decoration: none;
}

a.menu:hover {
	color: #008C82;
	text-decoration: underline;
}

A:link { 
    font-weight: normal;
    color: #008C82;
	text-decoration: none;
}

A:visited { 
    font-weight: normal;
    color: #008C82;
	text-decoration: none;
}

A:hover { 
    font-weight: normal;
    color: #008C82;
	text-decoration: underline;
}

A:active { 
    font-weight: normal;
    color: #008C82;
	text-decoration: none;
}

.submitButton{
	background:#FDFCEB;
	color:#281567;
	border:solid 1px #281567;
}

hr {
	border : none;
	border-top : dashed 1px #CCCCCC;
	color : #FFFFFF;
	background-color : #FFFFFF;
	height : 1px;
}

div.one {
    margin: 0;
	width: 120px;
	height: 110px;
    padding: 2px;
    background: #EFEFEF;
	vertical-align:text-top;
}

.copyright {
    color: #CCCCCC;
    font-family: Verdana, Verdana, sans-serif;    
    font-size: 9px;
	font-weight: normal;
}

a.copyright:link { 
	font-weight: normal;
	color: #CCCCCC;
	font-family: Verdana, Verdana, sans-serif;    
    font-size: 9px;
	text-decoration: none;
}

a.copyright:hover {
	text-decoration: underline;
}

a.copyright:active {      
	text-decoration: none;
}

a.copyright:visited {
	text-decoration: none; 
}

.footer {
    color: #008C82;
    font-family: Verdana, Verdana, sans-serif;    
    font-size: 9px;
	font-weight: normal;
}

a.footer:link { 
	text-decoration: none;
}

a.footer:hover {
	text-decoration: underline;
}

a.footer:active {      
	text-decoration: none;
}

a.footer:visited {
	text-decoration: none; 
}